Enhances: cvs2svn (>= 2.4.0-4~)